[KDE Desktop Entry]
Encoding=UTF-8
BinaryPattern=kdevelop;
Type=Application
Exec=gideon -caption "%c" %i %m %u
MimeType=application/x-kdevelop;
Icon=kdevelop
DocPath=kdevelop/index.html
Terminal=0
Name=KDevelop 3.0
Name[af]=kdevelop 3.0
Name[eo]=Programilo 3.0
Name[lv]=KIzstrādātājs 3.0
Name[sv]=Kdevelop 3.0
Name[th]=พัฒนาโปรแกรม  - K 3.0
Name[ven]=Kbveledza 3.0
Name[xx]=xx
GenericName=IDE for C++/Qt/KDE
GenericName[af]=ide vir c++/qt/kde
GenericName[ar]=بيئة C++/Qt/KDE التطويرية
GenericName[be]=Інтэграванае асяроддзе распрацоўкі для C++/Qt/KDE
GenericName[bs]=IDE za C++/Qt/KDE
GenericName[cs]=IDE pro C++/Qt/KDE
GenericName[de]=Entwicklungsumgebung für C++/Qt/KDE
GenericName[el]=IDE για το C++/Qt/KDE
GenericName[eo]=Programadomedio por C++/Qt/KDE
GenericName[es]=IDE para C++/Qt/KDE
GenericName[et]=C++/Qt/KDE arenduskeskkond
GenericName[fi]=Käyttöliittymä C++/Qt/KDE:lle
GenericName[fr]=Environnement de développement intégré pour C++/Qt/KDE
GenericName[he]=סביבת פיתוח משולבת ל-C++/Qt/KDE
GenericName[hu]=C++/Qt/KDE fejlesztőkörnyezet
GenericName[is]=IDE forrit fyrir C++/Qt/KDE
GenericName[it]=Ambiente di sviluppo integrato per C++/Qt/KDE
GenericName[ja]=C++/Qt/KDE用の統合開発環境
GenericName[lt]=IDE skirta C++/Qt/KDE
GenericName[lv]=IDE priekš C++/Qt/KDE
GenericName[mt]=IDE għal C++/Qt/KDE
GenericName[nb]=Utviklingsmiljø for C++/Qt/KDE
GenericName[nl]=IDE voor C++/Qt/KDE
GenericName[nn]=Utviklingsmiljø for C++/Qt/KDE
GenericName[pl]=Środowisko programistyczne dla C++/Qt/KDE
GenericName[pt]=IDE para o C++/Qt/KDE
GenericName[pt_BR]=IDE para C++/Qt/KDE
GenericName[ro]=Mediu IDE pentru C++/Qt/KDE
GenericName[ru]=Среда разработки для C++/Qt/KDE
GenericName[sk]=IDE pre C++/Qt/KDE
GenericName[sl]=IDE za C++/Qt/KDE
GenericName[sv]=IDE för C++/Qt/KDE
GenericName[ta]=C++/Qt/KDE ­üÌÃ¢Â IDE
GenericName[th]=เครื่องมือ IDE สำหรับ C++/Qt/KDE
GenericName[tr]=C++/Qt/KDE için Tümleşik Geliştirme Ortamı (IDE)
GenericName[uk]=Середовище розробки для C++/Qt/KDE
GenericName[ven]=IDE itela C++/Qt/KDE
GenericName[vi]=IDE cho C++/Qt/KDE
GenericName[xh]=iDE ye C++/Qt/KDE
GenericName[xx]=xx
GenericName[zh_CN]=C++/Qt/KDE 集成开发环境
GenericName[zh_TW]=C++/QT/KDE 整合開發環境
GenericName[zu]=IDE ye C++/Qt/KDE
X-DCOP-ServiceType=Multi
